mwMsgLogin Struct Reference

`#include <mw_message.h>`

## Data Fields

struct mwOpaque | auth_data
| authentication data
guint16 | auth_type
struct mwMessage | head
guint16 | login_type
char * | name
| user identification

## Field Documentation

## auth_data

struct mwOpaque mwMsgLogin::auth_data

authentication data

## auth_type

guint16 mwMsgLogin::auth_type

See also
  mwAuthType

## head

struct mwMessage mwMsgLogin::head

## login_type

guint16 mwMsgLogin::login_type

See also
  mwLoginType

## name

char* mwMsgLogin::name

user identification

The documentation for this struct was generated from the following file:

- mw_message.h